<ion-content>

  <figure>
    <ion-img class="shadow p-3 mb-5  rounded mx-auto d-block icon" src="../../assets/icon.png"></ion-img>
    <figcaption class="text-center">
      <h2>MyGarden</h2>
      <h6>GPLv3</h6>
    </figcaption>
  </figure>


  <ion-accordion-group>
    <!--About me-->
    <ion-accordion>
      <ion-item slot="header">
        <ion-icon color="primary" name="person-outline" slot="start"></ion-icon>
        <ion-label>Auteur</ion-label>
      </ion-item>
      <ion-list slot="content">
        <div class="card" style="background-color:#ffffff;">
          <div class="card-body">
            <ion-title class="card-title" size="large">DERACHE Adrien</ion-title>
            <ion-button color="warning" href="https://gitlab.com/BugProg/mygarden">
              <ion-icon name="logo-gitlab" slot="start"></ion-icon>
              Gitlab
            </ion-button>
            <ion-button color="secondary" href="https://twitter.com/BugProg_Nantes">
              <ion-icon name="logo-twitter" slot="start"></ion-icon>
              Twitter
            </ion-button>
            <ion-button color="primary" href="https://mastodon.social/@makeElec">
              <ion-icon slot="start" src='assets/icon/mastodon.svg'></ion-icon>
              mastodon
            </ion-button>
          </div>
        </div>
      </ion-list>
    </ion-accordion>

    <!--Thank to-->
    <ion-accordion>
      <ion-item slot="header">
        <ion-icon color="success" name="heart-outline" slot="start"></ion-icon>
        <ion-label>
          Remerciements
        </ion-label>
      </ion-item>
      <ion-list lines="none" slot="content">
        <h5 class="text-center">Icônes conçues par (flaticon) :</h5>
        <ion-item>
          <ion-button fill="none" href="https://www.flaticon.com/fr/auteurs/pixelmeetup" style="text-transform: none">
            Pixelmeetup
          </ion-button>
        </ion-item>
        <ion-item>
          <ion-button fill="none" href="https://www.freepik.com" style="text-transform: none" title="Freepik">Freepik
          </ion-button>
        </ion-item>
        <ion-item>
          <ion-button fill="none" href="https://www.flaticon.com/fr/auteurs/eucalyp" style="text-transform: none"
                      title="Eucalyp">Eucalyp
          </ion-button>
        </ion-item>
        <ion-item>
          <ion-button fill="none" href="https://www.flaticon.com/fr/auteurs/vitaly-gorbachev"
                      style="text-transform: none"
                      title="Vitaly Gorbachev">Vitaly Gorbachev
          </ion-button>
        </ion-item>
        <ion-item>
          <ion-button fill="none" href="https://www.flaticon.com/fr/auteurs/bqlqn" style="text-transform: none"
                      title="bqlqn">bqlqn
          </ion-button>
        </ion-item>
        <ion-item>
          <ion-button fill="none" href="https://www.flaticon.com/fr/auteurs/turkkub" style="text-transform: none"
                      title="turkkub">turkkub
          </ion-button>
        </ion-item>
        <ion-item>
          <ion-button fill="none" href="https://www.flaticon.com/fr/auteurs/smashicons" style="text-transform: none"
                      title="Smashicons">Smashicons
          </ion-button>
        </ion-item>
        <ion-item>
          <ion-button fill="none" href="https://www.flaticon.com/fr/auteurs/good-ware" style="text-transform: none"
                      title="Good Ware">Good Ware
          </ion-button>
        </ion-item>

        <ion-list>
          <h5 class="text-center">Autres remerciements :</h5>
          <ion-item>
            <ion-button fill="none" href="https://twitter.com/ninaLimpi" style="text-transform: none"
                        title="Katerina Limpitsouni">Katerina Limpitsouni (unDraw)
            </ion-button>
          </ion-item>
        </ion-list>
      </ion-list>
    </ion-accordion>

    <!--How to contribute-->
    <ion-accordion>
      <ion-item slot="header">
        <ion-icon color="warning" name="podium-outline" slot="start"></ion-icon>
        <ion-label>Comment contribuer</ion-label>
      </ion-item>
      <ion-list lines="none" slot="content">
        <ion-item>
          <ion-icon color="danger" name="alert-circle-outline" slot="start"></ion-icon>
          <ion-button fill="none" href="https://gitlab.com/BugProg/mygarden/-/issues" style="text-transform: none"
                      title="Signaler un problème">Signaler un
            problème
          </ion-button>
        </ion-item>
        <ion-item>
          <ion-icon color="success" name="cash-outline" slot="start"></ion-icon>
          <ion-button fill="none" href="https://liberapay.com/BugProg/" style="text-transform: none">Faire un don
          </ion-button>
        </ion-item>
        <ion-item>
          <ion-icon color="tertiary" name="flash-outline" slot="start"></ion-icon>
          <ion-button fill="none" href="https://gitlab.com/BugProg/mygarden/-/issues" style="text-transform: none">Vous
            avez
            une idée d'amélioration ?
          </ion-button>
        </ion-item>
      </ion-list>
    </ion-accordion>

    <!--Send a message-->
    <ion-accordion>
      <ion-item slot="header">
        <ion-icon color="tertiary" name="chatbubbles-outline" slot="start"></ion-icon>
        <ion-label>Discussion</ion-label>
      </ion-item>
      <ion-list class="d-flex" slot="content">
        <a class="container-fluid" href="https://matrix.to/#/#MyGarden:matrix.org" style="border: none">
          <img alt="icon" class="p-1 mb-2 rounded mx-auto d-block icon"
               src="../../assets/icon/matrix-logo-white.svg">
        </a>
        <a class="container-fluid" href="https://discord.gg/CTVrrCa2YQ" style="border: none">
          <img alt="icon" class="p-1 mb-2 rounded mx-auto d-block icon"
               src="../../assets/icon/Discord_Logo.png">
        </a>
      </ion-list>
    </ion-accordion>
  </ion-accordion-group>
</ion-content>
